
/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft Mac Screen Recorder";
"Download_Faild"="تحميل فشل د. يرجى التحقق من اتصال الشبكة.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px; \"> تنزيل فشل (%d). <a href=\"%@\"> انقر هنا لزيارة المتصفح للتنزيل والتثبيت. </a> </span>";
"ReInstall"="إعادة التثبيت";
"Install"="لتثبيت";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">بالنقر فوق \"ثَبَّتَ\"، فإنك توافق على<a href=\"%@\">سياسة الخصوصية</a>و<a href=\"%@\">اتفاقية ترخيص المستخدم النهائي</a>.";
"PRODUCT_IFO"="تسجيل الفيديو / الصوت بجودة إخراج عالية.";
"EXIT_TITLE"="التثبيت";
"EXIT_INFO"="هل أنت متأكد من الخروج من التثبيت؟";
"ALERT_YES"="نعم";
"ALERT_NO"="رقم";
"STARTED_TITLE"="التثبيت";
"STARTED_INFO"="الرجاء الخروج من %@ قيد التشغيل والنقر فوق إعادة المحاولة لإكمال التثبيت.";
"STARTED_RETRY"="أعد المحاولة";

"DOWNLOADING"="جاري التحميل ، برجاء الإنتظار ...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">فشل التثبيت (%d)! الرجاء محاولة <a href=\"%@\"> التثبيت يدويًا. </a></span>";

"HAD_RUNNING"="يتم تثبيت البرنامج. من فضلك لا تبدأها مرة أخرى.";
"HAD_RUNNING_INFO"="انقر فوق \"موافق\" للتحقق من التقدم.";
"ALERT_OK"="لتحقق";
"CYCLEIMG_PRE"="ar";
"PRIVACY"="https://www.aiseesoft.com/privacy-policy.html";
"EULA"="https://www.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Aiseesoft\nMac Screen Recorder";
"TIMETIP_INFO"="بدأ هيكل التثبيت ولكنك لم تقم بتثبيته لفترة طويلة. الرجاء النقر فوق \"تثبيت الآن\"؛ زر لتثبيت واستخدام البرنامج.";

"STARTAPP"="تشغيل";
"CLOSE"="إغلاق";
"REINSTALL_TITLE"="لقد قمت بتثبيت %@. يرجى إعادة التثبيت أو تشغيل البرنامج مباشرةً.";
"REINSTALL_INFO"="يرجى الخروج قبل إعادة تثبيت . إذا فشل بدء التشغيل ، انتقل إلى تطبيق البحث ٪ @ ( إذا فشل بدء التشغيل ) .";